- "name": "Victory"
  "color": "#000000"
  "id": 93
  "children":
  - "name": "How to Win"
    "pretext": "The first player to reach 30 victory points immediately wins the game."
    "id": 24
    "children":
    - "name": "Ties."
      "text": "If multiple players reach 30 victory points simultaneously, the tied player closest in clockwise order to the current player wins. _(This includes the current player.)_"
      "id": 1962
  - "name": "Scoring Victory Points"
    "pretext": "Each faction has a unique way to score victory points, but any faction can score victory points as follows."
    "id": 25
    "children":
    - "name": "Removing Buildings and Tokens."
      "text": "Whenever you remove an enemy's building or token, you score one victory point."
      "id": 27
    - "name": "Crafting Items."
      "text": "Whenever you craft an item, score the victory points listed on the card. `faction:eyrie:7.1``faction:warlord:14.1``faction:knaves:18.1`(`rule:4.0`)"
      "id": 28
  - "name": "Dominance Cards"
    "pretext": "The deck has for dominance cards, which let you win the game without scoring 30 victory points."
    "id": 26
    "children":
    - "name": "Activating."
      "text": "During your Daylight, if you have at least 10 victory points, you may **activate** a dominance card in your hand by placing it in your play area. Remove your score marker from the score track. You can no longer score victory points. `faction:vagabond:9.1`"
      "id": 29
      "subchildren":
      - "name": "Mouse, Rabbit, or Fox Dominance."
        "text": "You win the game immediately if you rule three clearings of the suit matching the activated dominance card at the start of your Birdsong."
        "id": 30
      - "name": "Bird Dominance."
        "text": "You win the game immediately if you rule two clearings in opposite corners at the start of your Birdsong."
        "id": 31
    - "name": "Activated Cards."
      "text": "An activated dominance card cannot be removed from your play area or replaced with a different one."
      "id": 32
    - "name": "Using Dominance Cards."
      "text": "A dominance card can be spent for its suit. Anytime a dominance card would be placed in the discard pile, instead place it newar the map to show it is **available** to be taken. `faction:cult:10.1`"
      "id": 33
    - "name": "Taking Available Cards."
      "text": "During your Daylight, you can take an available dominance card into your hand by spending a matching card. You cannot treat an available bird dominance card as a non-bird suit."
      "id": 34
